Subject: Re: Job | Tech Support Remote Screening
From: Ashutosh Pathak <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 23:08:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6795 Applicants

View All

Ashutosh Pathak
I am working as a Service manager & looking for a career in automobile & sales & Service industries with kizen work. In my whole study I was a scholar student during study period. I am worked Directed a large group of employees engaged in the specialized tasks.

Shortlist

Reject

Current Designation Service Manager
Current Company GSR FORD PVT LTD
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Ahmedabad, Gurgaon
Education
MBA/PGDM
SRM university (SRMU)
B.Tech/B.E.
UTTAR PRADESH TECHNICAL UNIVERSITY
Key Skills
customer handling, maintenance, automobile service, customer satisfaction, kaizen, production planning, production, quality, selling skills, sonalika group of companies, service manager, fmcg sales, territory sales, fmcd, Tyres sales and service, Service Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem